Audi A5 Forum & Audi S5 Forum banner
161 - 180 of 211 Posts

·
Registered
Joined
·
4 Posts
I'm having a similar problem to other posters, although I'm not actually sure what has happened up to this point because this is a new-to-me vehicle.

Version information is HNav_EU_K0257_6_D1, 8R0060884JD ECE 6.33.1.

After a few minutes the nav goes into blocked state. I've downloaded the maps and tried the activator that came with it - that says it's already installed.

I'm unsure what I can do at this point; I'm not very experienced with this system yet. Any suggestions gratefully received before I have to go spend money either with Audi or a carplay-style system?
 

·
Registered
Joined
·
4 Posts
Unless I'm missing something, no joy. I'm already on HNav_EU_K0257_6_D1, so steps 1 through 4 aren't relevant.

I used the activator that came with the 6.33.1 maps and that's what said it's already installed.

I'm slightly confused though, because he says to activate the maps then install them which seems strange. Do I need to reinstall them after activating?
 

·
Registered
Joined
·
4 Posts
I believe it is fixed thanks to this post:


I used the activator that came with the maps that matched what was loaded (_MMI3H_ACT.zip) and made the modifications from that post. Script executed, I reboot MMI and 6 minutes later it's not blocked.
 

·
Registered
2014 A4Q/8K 6MT MMI 3G+
Joined
·
435 Posts
@kmaci27 : The software on your MMI is probably OK -- you don't need to update. You navigation data is quite old. Use the link in the first post of this thread to get the 3G High 6.30.1 update for Europe. Apply the activator script SD only when the MMI says the "navigation database is blocked" (or similar message). --g
 
  • Like
Reactions: kmaci27

·
Registered
Joined
·
9 Posts
@kmaci27 : The software on your MMI is probably OK -- you don't need to update. You navigation data is quite old. Use the link in the first post of this thread to get the 3G High 6.30.1 update for Europe. Apply the activator script SD only when the MMI says the "navigation database is blocked" (or similar message). --g
Thank you
Can i use this one 3G 6.33.1 8R0051884JD since i already have this downloaded?
 

·
Registered
2014 A4Q/8K 6MT MMI 3G+
Joined
·
435 Posts
@kmaci27 : As long as you know how to prepare the 3G High update (that is, by removing all the 3G Plus packages) so that all the packages fits on a 32 GB FAT32 SDHC card, you can even use ECE 6.34.1 from here: MMI 3G+/3GP navigation 6.34.1 and firmware updates -...
My remarks about the 3G High activator script still apply, of course. --g
 
  • Like
Reactions: kmaci27

·
Registered
Joined
·
27 Posts
Hello please help! how to install since i put it on sd card and i am looking for the latest body in the car and after that it says no update! can you help with the installation process?
Study instructions on first page and all questions will be answered, as you may have a slight language problem try get help in local forum also. Seems that you are not using red menu or you copied only one main folder to the sd card!
 

·
Registered
Joined
·
20 Posts
Hello. I managed to install "6.34.1 2022 MMI 3G High/Plus Europe" on my Audi A6 C6 4F, but the browser tells me "Navigation is disabled".
I have managed to install the activator, and the screen shows me "already installed", but the error continues.
Can someone help me please

Jose

Font Gadget Gas Electronic device Technology
 

·
Registered
Joined
·
20 Posts
Hello. I managed to install "6.34.1 2022 MMI 3G High/Plus Europe" on my Audi A6 C6 4F, but the browser tells me "Navigation is disabled".
I have managed to install the activator, and the screen shows me "already installed", but the error continues.
Can someone help me please

Jose

View attachment 183468

Good morning, someone tells me that the best way is to reinstall the firmware and then the maps with their activator,
Please, can someone tell me which are the latest versions that I should use for firmware and maps? And where can I download them?
Thank you very much.
 

·
Registered
Joined
·
27 Posts
Good morning, someone tells me that the best way is to reinstall the firmware and then the maps with their activator,
Please, can someone tell me which are the latest versions that I should use for firmware and maps? And where can I download them?
Thank you very much.
It is very dangerous to give advise in this situation, as we dont know which activator you used and how much have you studied the update threads. Anyhow, i would probably do em update with latest sw and then use proper activator again(in normal situation no need to install map again). Again, regarding activator it is good to follow proper use....just in case to avoid problems and questions after, when people are blaming that activator is s...t. 1. Wake up a system minimum few minutes, wait until maps are blocked, use the script, after script is done, during final restart remove sd.
 

·
Registered
Joined
·
20 Posts
It is very dangerous to give advise in this situation, as we dont know which activator you used and how much have you studied the update threads. Anyhow, i would probably do em update with latest sw and then use proper activator again(in normal situation no need to install map again). Again, regarding activator it is good to follow proper use....just in case to avoid problems and questions after, when people are blaming that activator is s...t. 1. Wake up a system minimum few minutes, wait until maps are blocked, use the script, after script is done, during final restart remove sd.
Thanks Mario, please could you tell me what is the latest firmware and map software for my audi A6 Avant from 2010?
I understand that the latest firmware is hnav_eu_k0257_6_d1, and the latest maps would be MMI 3G navigation 6.30.1 Europe, right?

Best regards.
Jose
 

·
Registered
Joined
·
20 Posts
You have the latest sw and map(your display shows).
Hello, I have tried to reinstall the firmware, but the option to start is disabled.
I have then tried to execute the activator that appears in this post, and it gives me an error, that the versions do not correspond.
does anyone have an idea?
Thanks.
Jose
 

·
Registered
Joined
·
27 Posts
Hello, I have tried to reinstall the firmware, but the option to start is disabled.
I have then tried to execute the activator that appears in this post, and it gives me an error, that the versions do not correspond.
does anyone have an idea?
Thanks.
Jose
I already told you , you need to make em update(emergency update) and after that use activator.
 

·
Registered
A8 2015
Joined
·
121 Posts
Hello, I have tried to reinstall the firmware, but the option to start is disabled.
I have then tried to execute the activator that appears in this post, and it gives me an error, that the versions do not correspond.
does anyone have an idea?
Thanks.
Jose
I'm surprised none of the 'unix experts' have responded to this issue. You have the correct MMI level and Map level, so you don't need to update them but you have managed to 'mess up' the config file and/or the script file that is used to run navigation by using the wrong one.
Unfortunately there are several scripts around for both 3GHigh and 3GPlus and although they use the same maps, the MMIs work slightly differently so you have to run the correct activator script for your MMI type. Why didn't the script writers check that the right system was targeted? Who knows? ...

The scripts typically 1) update the navigation configuration file and 2) add a script to run Navigation and some manipulate the FSC. In the process they seem to backup the original files. You need a unix script on SD from someone to view the appropriate folders and copy the files from the MMI to the SD so that you can look at them to diagnose the issue and then probably delete and rename some files to sort your problem out.

Your problem is that you probably ran the wrong script for you MMI which [as described in 2) above], added the wrong script. The first time you run an activator it doesn't expect to see a script as it's going to add it. If you run again, it finds the existing script and exits with the message "already installed". It doesn't check if the existing script is correct; it just assumes it is and exits. You have the wrong script so it needs to be removed before you can run an activator script that will work!!
 
161 - 180 of 211 Posts
Top